Turinys

# Fields

Edits the properties of an inserted field. To edit an inserted field, double-click it. Then choose Edit - Fields Then choose Edit - Fields.

Jei norite tai atlikti…

Choose Edit - Fields.

## Lauko tipas

Nustato lauko tipą.

### Fiksuotas

Parodo įterpiamo lauko turinį.

### Kintamasis

Parodo esamą lauko reikšmę.

## Kalba

Parinkite lauko kalbą.

## Formatas

Pasirinkite lauko rodymo formatą.